* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}  
#wrapper #banner {
	background-image: url(../images/banner4%20copy.png);
	height: 60px;
	width: 1000px;
	font-family: "Century Gothic";
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: baseline;
}
#wrapper #navbar { 
	margin-left: 25px;
	height: 50px;
	width: 960px;
}
#wrapper #slideshow {
	height: 300px;
	width: 960px;
	margin-left: 20px;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
}
#wrapper #subnavbar {
	width: 960px;
	background-color: #fff;
	margin-left: 20px;
	height: 80px;
	padding-top: 10px;
}
#wrapper #subnavbar a {
	display: inline-block;
}
#wrapper #subnavbar a #historymission {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
	border-left-width: medium;
	border-left-style: double;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #expvscust {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #whyexpclub {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #whydonate {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #FAQ {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #Contactus {
	border-right-width: medium;
	border-left-width: thin;
	border-right-style: double;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #testimonial {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #testimonials {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #subnavbar a #whoweare  {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#wrapper #bodyarea #contactinfo #elephant {
	padding-top: 90px;
	padding-left: 50px;
}
#wrapper #bodyarea #footer p p1 {
	font-size: 24px;
}
#wrapper #bodyarea #footer p {
	padding-top: 60px;
	padding-left: 340px;
}
#wrapper #bodyarea #footer {
	height: 300px;
	clear: both;
	background-image: url(../images/newfooter2.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	background-color: #333B53;
	padding-right: 10px;
	background-position: center;
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	float: none;
}
#wrapper #home {
	height: 139px;
	width: 1000px;
}
#wrapper #banner a {
	color: #FFF;
	text-decoration: none;
}
   
 
